Subject: WTB Honey

From: [email-masked] (Craig Anderson)
Date: 9 May 1996 17:07:34 GMT

Hi
	Have seen a few posts here about people selling some of their honey.
I am looking for unusual types from either tree, shrub or flowering plants
to make mead from.

	Could some of you please quote me a price on 12 lb lots delivered to
the Denver area, obviously the crop can be from last year or upcoming harvests
towards the July/August time frame.

Thanks, Craig
[email-masked]

---

From: [email-masked] (Morgaine Nidana)
Date: 10 May 1996 16:10:10 GMT

Craig Anderson ([email-masked]) wrote:
: Hi
: 	Have seen a few posts here about people selling some of their honey.
: I am looking for unusual types from either tree, shrub or flowering plants
: to make mead from.

: 	Could some of you please quote me a price on 12 lb lots delivered to
: the Denver area, obviously the crop can be from last year or upcoming harvests
: towards the July/August time frame.

: Thanks, Craig
: [email-masked]

And I have a similar request for San Francisco.  I would ideally like to 
buy honey from the very local area, perhaps from the coastal scrib 
communities?  The Lughnasa time frame (August/Sept) works for me as well.

Thanks, Morgaine
[email-masked]